package de.ugoe.cs.quest.eventcore;

import java.io.Serializable;

/**
 * 
 * <p>
 * TODO comment
 * </p>
 * 
 * @version $Revision: $ $Date: Aug 16, 2012$
 * @author 2012, last modified by $Author: sherbold$
 */
public interface IEventTarget extends Serializable {

    public String getPlatform();
    
    public String getStringIdentifier();
}
